## com.baidubce.services.sms.model
Class SendMessageResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse
              com.baidubce.services.sms.model.SendMessageResponse

    public class SendMessageResponse

extends SmsResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`SendMessageResponse()`

Method Summary
`String` `getMessageId()`
`SendStatModel` `getSendStat()`
`void` `setMessageId(String messageId)`
`void` `setSendStat(SendStatModel sendStat)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SendMessageResponse

    public SendMessageResponse()

Method Detail

### getMessageId

    public String getMessageId()

### setMessageId

    public void setMessageId(String messageId)

### getSendStat

    public SendStatModel getSendStat()

### setSendStat

    public void setSendStat(SendStatModel sendStat)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.